.social-link {
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 15px;
  color: #fff;
  & svg {
    height: 1.8rem;
    fill: currentColor;
  }
}

.author-profile-meta {
  justify-content: flex-start;
  & .social-link {
    --color1: currentColor;
    display: inline-flex;
    color: #394047;
    opacity: 0.8;
    padding: 4px;
    &:hover { opacity: 1; }
    & svg {
      width: 1.6rem;
      height: 1.6rem;
    }
  }
}

.gh-head-actions { max-width: 400px; }

.poweredby { text-align: center; }

#cta {
  text-align: center;
  & a {
    text-decoration: none;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    margin: 5px;
    & svg {
      height: 20px;
      width: 20px;
      margin-left: 7px;
      fill: #FFF;
    }
  }
  & #bsky { background-color: #1da1f2; }
  & #mastodon { background-color: #6364ff; }
}

span.conference { display: none; }

body.talk-template .pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: center;
    grid-template-columns: unset;
}

body.talk-template .pagination .page-number {
    grid-column-start: auto;
}

.gh-content {
  & .listingblock,
  & .literalblock,
  & .imageblock {
    min-width: 0;
    @media (min-width: 800px) {
      margin-left: -3.75rem;
      margin-right: -3.75rem;
      width: calc(100% + 7.5rem);
    }
  }
  & .admonitionblock {
    padding-bottom: 2em;
  }
  & #gofurther {
    & span:nth-child(2) {
      padding-left: 5px;
    }
  }
  & a, a:hover, a:focus {
    color: var(--ghost-accent-color);
  }
}

.gh-content dl dt {
    float: none;
    width: auto;
    text-align: left;
    color: inherit;
}

.gh-content .dlist dl {
    font-size: inherit;
}
